@charset "UTF-8";


/*----------------------------------- top  */

#mainImg{
	width: 1000px;
	margin: 0 auto;
}

#mainImg .logo{
	width: 127px;
	margin: 12px auto;
}

#mainImg .logo img{
	width: 127px;
}


/*----------------------------------- slider  */

.slider{
    margin: 0 auto;
    width: 100%;
	background-color:#F6F4EF;
	border-radius: 20px;
}

.slider img{
	border-radius: 20px;
    height: auto;
    width: 100%;
}


.slick-prev:before,
.slick-next:before {
    color: #000;
}

/*----------------------------------- loopSlider */

.loopSliderWrap {
    top: 0;
    left: 0;
    height: 220px;
    overflow: hidden;
    position: absolute;
}
 
.loopSlider {
    margin: 0 auto;
    width: 100%;
    height: 220px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
.loopSlider ul {
    height: 220px;
    float: left;
    overflow: hidden;
}
 
.loopSlider ul li {
    width: 220px;
    height: 220px;
    float: left;
    display: inline;
    overflow: hidden;
}


.loopSlider ul li img{
	width: 100%;
}

.loopSliderWrap:after {
    content: "";
    display: none;
    clear: none;
}

/*-----------------------------------   */

.section{
	width: 1000px;
	margin: 0 auto ;
	padding: 100px 0 60px 0 ;
}

.section h2{
	width: 171px;
	margin: 0 auto 50px auto;
}

.section h2 img{
	width: 171px;
}


/*------------------------------------------- top_news */

#top_news .top_block{
	width: 900px!important;
	margin: 0 auto;
}

ul.news-list{
	padding: 0;
}

ul.news-list li{
	border-bottom: dashed 1px #999999;
	padding: 1rem 0.2rem;
}

ul.news-list li time{
	text-decoration: none;
	font-size: 0.9em;
	margin: 0 50px;
	
}

ul.news-list li p{
    text-decoration: underline;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	width: 700px;
}

ul.news-list li div.title_t{
	width: 700px;
	float: right;
}



/*-------------------------------------------  */


.photo_r img,.photo_l img{
	width: 550px;
}

.text_l p,.text_r p{
	margin: 30px 0; 
}

.photo_r{
	width: 550px;
	float: right;
}

.text_l{
	width: 415px;
	float: left;
}

.text_r{
	width: 415px;
	float: right;
}


.photo_l{
	width: 550px;
	float: left;
}

/*----------------------------------- parapara  */

.image_box {
	width: 241px;
	height: 128px;
	background-image: url("../img/ccat.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	position: absolute;
	margin-top: 300px;
	margin-left: 500px;
}


/*----------------------------------- inquiry  */

#top_inquiry {
	background-color: #F6E18A;
	position: relative;
	z-index: 2;
}

#top_inquiry .box_w{
	width: 1000px;
	margin: 0 auto;
}

#top_inquiry .box{
	width: 470px;
	height: 240px;
	background-color: #FFFFFF;
	float: left;
	margin: 65px 0;
	text-align: center;
	padding: 25px 25px 30px 25px;
}

#top_inquiry .spw30{
	margin-right: 30px;
}

#top_inquiry .box h3{
	font-size: 1.8em;
	font-weight: 600;
}

#top_inquiry .box p{
	margin: 18px 0 25px 0;
}

#top_inquiry .mail img{
	width: 325px;
}

/*----------------------------------- sns  */

#top_sns{
	margin-top: 50px;
}

#top_sns ul{
	width: 1000px;
	margin: 0 auto;
}

#top_sns li{
	float: left;
	margin: 10px;
}

#top_sns li img{
	width: 230px;
}


/*----------------------------------- fPhoto  */

#fPhoto{
	clear: both;
	margin: 0 auto;
}

#fPhoto h3{
	text-align: center;
	padding: 50px 0 20px 0;
}

#fPhoto h3 img{
	width: 190px;
}


/*----------------------------------- bg_p  */

.bg_p01t{
	background-image: url("../img/bg_p01.png");
	background-repeat: no-repeat;
	background-position: left top 6px;
	max-width: 1200px;
	margin: 0 auto;
}

.bg_p02t{
	background-image: url("../img/bg_p02.png");
	background-repeat: no-repeat;
	background-position: right top 30px;
	max-width: 1200px;
	margin: 0 auto;
}

.bg_p03t{
	background-image: url("../img/bg_p03.png");
	background-repeat: no-repeat;
	background-position: left top 20px ;
	max-width: 1300px;
	margin: 0 auto;
}

.bg_p04t{
	background-image: url("../img/bg_p04.png");
	background-repeat: no-repeat;
	background-position: right top ;
	max-width: 1600px;
	margin: 0 auto;
}

.bg_p05t{
	background-image: url("../img/bg_p05.png");
	background-repeat: no-repeat;
	background-position: left 20px top 50px;
	max-width: 1200px;
	margin: 0 auto;
}

.bg_p06t{
	width: 264px;
	height: 263px;
	background-image: url("../img/bg_p06.png");
	z-index: 5;
	position: relative;
	top: -50px;
	left: -100px;
}

/* ------------------------------------ */



@media screen and (min-width: 0px) and (max-width: 420px) {
	


	
	
}


@media screen and (min-width: 0px) and (max-width: 720px) {
	

#mainImg{
	width: 95%;
	margin: 0 auto;
}

#mainImg .logo{
	width: 22%;
	margin: 8px auto;
}

#mainImg .logo img{
	width: 100%;
}
	
/*----------------------------------- slider  */

.slider{
    margin: 0 auto;
    width: 100%;
	background-color:#F6F4EF;
	border-radius: 10px;
}

.slider img{
	border-radius: 10px;
    height: auto;
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: #000;
}

/*----------------------------------- loopSlider */

.loopSliderWrap {
    top: 0;
    left: 0;
    height: 150px;
    overflow: hidden;
    position: absolute;
}
 
.loopSlider {
    margin: 0 auto;
    width: 100%;
    height: 150px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
.loopSlider ul {
    height: 150px;
    float: left;
    overflow: hidden;
}
 
.loopSlider ul li {
    width: 150px;
    height: 150px;
    float: left;
    display: inline;
    overflow: hidden;
}



/*-----------------------------------   */

.section{
	width: 100%;
	margin: 0 auto ;
	padding: 50px 0 20px 0 ;
}

.section h2{
	width: 32%;
	margin: 0 auto 20px auto;
}

.section h2 img{
	width: 100%;
}

.section .box{
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

.section .box p.tLeft{
	text-align: left;
}

h3.midashi01{
	background-color: #333333;
	color: #FFFFFF;
	padding: 10px 18px;
	display: inline-block;
	margin: 30px auto 15px auto;
}
	

/*------------------------------------------- top_news */

#top_news .top_block{
	width: 90%!important;
	margin: 0 auto;
}
	

ul.news-list{
	padding: 0;
}

ul.news-list li{
	border-bottom: dashed 1px #999999;
	padding: 1rem 0.2rem;
}

ul.news-list li time{
	text-decoration: none;
	font-size: 0.9em;
	margin: 0 0;
	
}

ul.news-list li p{
    text-decoration: underline;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal!important;
	width: 100%;
}

ul.news-list li div.title_t{
	width: 100%;
	float: none;
}

/*------------------------------------------- */

.photo_r img,.photo_l img{
	width: 100%;
}
	
.text_l p,.text_r p{
	margin: 15px 0 0 0; 
}

.photo_r{
	width: 90%;
	margin: 0 auto;
	float: none;
}

.text_l{
	width: 90%;
	margin: 0 auto;
	float: none;
	text-align: center;
}

.text_r{
	width: 90%;
	margin: 0 auto;
	float: none;
	text-align: center;
}
	
.text_l p,.text_r p{text-align: left;}

.photo_l{
	width: 90%;
	margin: 0 auto;
	float: none;
}


/*----------------------------------- parapara  */

.image_box {
	width: 196px;
	height: 102px;
	background-image: url("../img/ccat_sp2.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto 102px;
	display: block;
	position: static;
	margin: 0 auto;
}

/*----------------------------------- inquiry  */
	
#top_inquiry {
	background-color: #F6E18A;
	padding: 5px 0;
}
	
#top_inquiry .box_w{
	width: 100%;
	margin: 0 auto;
}

#top_inquiry .box{
	width: 90%;
	height: auto;
	background-color: #FFFFFF;
	float: none;
	margin: 20px auto;
	text-align: center;
	padding: 25px 25px 30px 25px;
}

#top_inquiry .spw30{
	margin: 30px auto;
}

	
#top_inquiry .box h3{
	font-size: 1.3em;
	font-weight: 600;
}

#top_inquiry .box p{
	margin: 5px 0;
}

#top_inquiry .mail img{
	width: 90%;
}
	
/*----------------------------------- sns  */

	
#top_sns{
	margin-top: 30px;
}

#top_sns ul{
	width: 100%;
	margin: 0 auto;
}

#top_sns li{
	float: left;
	margin: 8px;
	width: 45%;
}

#top_sns li img{
	width: 100%;
}


/*----------------------------------- fPhoto  */

#fPhoto{
	clear: both;
	margin: 0 auto;
}

#fPhoto h3{
	text-align: center;
	padding: 30px 0 10px 0;
}

#fPhoto h3 img{
	width: 190px;
}
	
/*----------------------------------- bg_p  */
	
	
.bg_p01t{
	background-image: url("../img/bg_p01.png");
	background-repeat: no-repeat;
	background-position: left -5px top 38px;
	background-size:30% auto;
	width: 100%;
	margin: 0 auto;
}
	
.bg_p02t{
	background-image: url("../img/bg_p02.png");
	background-repeat: no-repeat;
	background-position: right -30px top 60px;
	background-size:30% auto;
	width: 100%;
	margin: 0 auto;
}
	
.bg_p03t{
	background-image: url("../img/bg_p03.png");
	background-repeat: no-repeat;
	background-position: left 0px top 0px;
	background-size:20% auto;
	width: 100%;
	margin: 0 auto;
}
	
.bg_p04t{
	background-image: url("../img/bg_p04.png");
	background-repeat: no-repeat;
	background-position: right -70px top ;
	background-size:40% auto;
	width: 100%;
	margin: 0 auto;
}

.bg_p05t{
	background-image: url("../img/bg_p05.png");
	background-repeat: no-repeat;
	background-position: left 20px top;
	background-size:15% auto;
	width: 100%;
	margin: 0 auto;
}
	
.bg_p06t{
	display: none;
}
	
}
